SOGo | BTS

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004617SOGoWeb Address Bookpublic2018-12-03 14:542019-02-21 13:50
Reporterpitouknvb 
Assigned Toludovic 
PriorityhighSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version4.0.6 
Summary0004617: contacts group
Description***french***
je constate un bug flagrant sur le webmail sogo3.gandi.net/SOGo
en effet, lorsque je mets à jour un contact, ce même contact ne se met
pas à jour dans un groupe dans lequel il est rattaché.
C'est très fâcheux et gênant quand on fonctionne beaucoup avec les
groupes.
Merci de faire remonter ce bug
un groupe ne doit pas être une liste figée mais bien une liste de
références de contacts existants
Merci pour la réponse que vous m'apporterez
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
duplicate of 0000850resolvedludovic Changes on card should reported on list 

-  Notes
There are no notes attached to this issue.

- Related Changesets
sogo: master 7c3df9f6
Timestamp: 2019-02-18 15:27:34
Author: ludovic
Details ] Diff ]
(fix) changes to contacts are now propagated to lists (fixes 0000850, 0004301, 0004617)
mod - NEWS Diff ] File ]
mod - SOPE/NGCards/NGVCardReference.m Diff ] File ]
mod - SOPE/NGCards/NGVList.h Diff ] File ]
mod - SOPE/NGCards/NGVList.m Diff ] File ]
mod - SoObjects/Contacts/SOGoContactGCSEntry.m Diff ] File ]
mod - SoObjects/Contacts/SOGoContactGCSFolder.m Diff ] File ]
mod - SoObjects/Contacts/SOGoContactGCSList.m Diff ] File ]

- Issue History
Date Modified Username Field Change
2018-12-03 14:54 pitouknvb New Issue
2018-12-03 15:18 francis Relationship added duplicate of 0000850
2019-02-18 15:30 ludovic Changeset attached => sogo master 7c3df9f6
2019-02-18 15:30 ludovic Assigned To => ludovic
2019-02-18 15:30 ludovic Resolution open => fixed
2019-02-21 13:50 francis Status new => resolved
2019-02-21 13:50 francis Fixed in Version => 4.0.6


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker